body {
  background: #ab0e0e;
background: radial-gradient(circle, rgba(171, 14, 14, 1) 0%, rgba(59, 6, 6, 1) 100%);
  color: #e0e0e0;
  font-family: "Courier New", monospace;
  text-align: center;
  padding: 50px;
}
.round-image {
border-radius: 50%; /* Makes the image circular */
/* Adjust the width as needed */
height: auto; /* Maintains the aspect ratio */
}

h1 {
  color: #ff1a1a;
  text-shadow:  10px #ff0000,  20px #990000;
}


p {
  color: #bfbfbf;
  text-shadow:  5px #333;
}


a {
  background-color: #111;
  color: #ff3333;
  text-decoration: none;
  padding: 15px 25px;
  margin: 10px;
  display: inline-block;
  border: 2px solid #ff0000;
  border-radius: 10px;
  box-shadow: 0 10px #ff0000;
  transition: 0.3s;
}

a:hover {
  background-color: #ff0000;
  color: #0000;
  box-shadow:  20px #ff0000,  40px #990000;
}


img {
  margin: 33px solid #660000;
  box-shadow:  20px #990000;
}